{
  "_from": "eslint-template-visitor@^2.3.2",
  "_id": "eslint-template-visitor@2.3.2",
  "_inBundle": false,
  "_integrity": "sha512-3ydhqFpuV7x1M9EK52BPNj6V0Kwu0KKkcIAfpUhwHbR8ocRln/oUHgfxQupY8O1h4Qv/POHDumb/BwwNfxbtnA==",
  "_location": "/eslint-template-visitor",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "eslint-template-visitor@^2.3.2",
    "name": "eslint-template-visitor",
    "escapedName": "eslint-template-visitor",
    "rawSpec": "^2.3.2",
    "saveSpec": null,
    "fetchSpec": "^2.3.2"
  },
  "_requiredBy": [
    "/eslint-plugin-unicorn"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/eslint-template-visitor/-/eslint-template-visitor-2.3.2.tgz",
  "_shasum": "b52f96ff311e773a345d79053ccc78275bbc463d",
  "_spec": "eslint-template-visitor@^2.3.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/eslint-plugin-unicorn",
  "bugs": {
    "url": "https://github.com/futpib/eslint-template-visitor/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "eslint-visitor-keys": "^2.0.0",
    "esquery": "^1.3.1",
    "multimap": "^1.1.0"
  },
  "deprecated": false,
  "description": "[![Build Status](https://travis-ci.org/futpib/eslint-template-visitor.svg?branch=master)](https://travis-ci.org/futpib/eslint-template-visitor) [![Coverage Status](https://coveralls.io/repos/github/futpib/eslint-template-visitor/badge.svg?branch=master)](https://coveralls.io/github/futpib/eslint-template-visitor?branch=master)",
  "devDependencies": {
    "ava": "^3.9.0",
    "coveralls": "^3.1.0",
    "eslint": "^7.0.0",
    "eslint-ava-rule-tester": "^4.0.0",
    "eslint-config-xo-overrides": "^1.4.0",
    "esrecurse": "^4.2.1",
    "nyc": "^15.1.0",
    "ramda": "^0.27.0",
    "reserved-words": "^0.1.2",
    "seedrandom": "^3.0.5",
    "shift-codegen": "^7.0.2",
    "shift-fuzzer": "^1.0.2",
    "shift-reducer": "^6.0.0",
    "shift-scope": "^4.0.0",
    "sinon": "^9.0.2",
    "xo": "^0.32.0"
  },
  "homepage": "https://github.com/futpib/eslint-template-visitor#readme",
  "license": "GPL-3.0-or-later OR MIT",
  "main": "index.js",
  "name": "eslint-template-visitor",
  "peerDependencies": {
    "eslint": ">=7.0.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/futpib/eslint-template-visitor.git"
  },
  "scripts": {
    "test": "xo && PARSER=espree nyc ava --verbose && PARSER=@babel/eslint-parser nyc ava --verbose"
  },
  "version": "2.3.2",
  "xo": {
    "extends": [
      "eslint-config-xo-overrides"
    ],
    "rules": {
      "unicorn/no-fn-reference-in-iterator": "off"
    }
  }
}
